@font-face
{
    font-family: 'ephemera overhold';
    src:url('../fonts/Ephemera/Ephemera%20Overhold%20Expanded%20semi%20bold.otf') format("opentype");
}

@font-face
{
    font-family: 'branding bold';
    src:url('../fonts/Branding/-Bold.otf') format("opentype");
}






#section-about
    {
        padding-bottom: 0!important;
    }

    #botondgo
    {
        border: 0!important;
        background-color: transparent;
        outline:none!important;
    }
    #botondgo:hover
    {
        transform: scale(1.2);

    }
    .titulosolo
    {
        font-family:branding bold!important ;
        color: #6F7271!important;
         font-size: 30px;
         margin-top: 40px;
         margin-bottom: 40px;
         text-align: center;
    }
    .titulo
    {
        font-family:branding bold!important;
        color: #6F7271!important;
         font-size: 30px;
         margin-bottom: 5px;
         text-align: center;
    }
     .subtitulo
    {
        font-family: branding bold!important;
        color: #BBBBB5!important;
         font-size: 27px;
        font-weight: 600;
         text-align: center;
         margin-bottom: 40px;
          word-spacing: 7px;
    }
     .subtitulosolo
    {
        font-family: branding bold!important;
        color: #BBBBB5!important;
         font-size: 27px;
        font-weight: 600;
         text-align: center;
         margin-top: 40px;
          word-spacing: 7px;
    }
    #titulomodal
    {
      font-family: ephemera overhold!important;
        color: #52545A!important;
         font-size: 50px; 

    }
.centrado {

   
  position: absolute;
  text-align: center;
  top: 5%;
  width: 100%;
  color: #fff;
  margin: 0 auto;
  /*font-size: 35px!important;*/
font-family: ephemera overhold;

line-break: auto;


}


@media (min-width: 900px) and (max-width: 1200px) {

 .centrado {
         top: 3.5%;
         font-size: 25px;
          color:#52545A;
    }
    #fondotitulo
    {
        display: none;
    }
}

@media (min-width: 400px) and (max-width: 899px) {

 .centrado {
     top: 1.5%;
     font-size: 11px!important;
     left:1%;
     color:#52545A;
     white-space: normal;
    }

    #fondotitulo
    {
        display: none;
    }
}
@media (max-width: 399px) {

    .centrado {
       color:#52545A; 
       white-space: normal;
    }



    #fondotitulo
    {
        display: none;
    }



}
#btndescarga
{
    height: 70%!important;
}
.modal-header 
{
    border-bottom: 0!important;
    background-position: center;
   
 
}
.logotipos
{
   
    color: #6F7271;
    font-family: "Goudy Bookletter 1911", sans-serif!important;
    font-size: 40px;
}
#especiales
{
    margin-bottom: 55px;
}
#botones
{
    padding: 25px;
}


.box-services-a h4
{
    overflow:hidden;
}

.box-services-a h4:after
{
    content:'';
  display:inline-block;
  width:100%; height:100%;
  margin-right:-100%;
  border-bottom:1px solid #52545A;
  vertical-align: middle;
  margin-left: 3%;
}

.aiypdf h4
{
    overflow:hidden;
}

.aiypdf h4:after
{
    content:'';
  display:inline-block;
  width:100%; height:100%;
  margin-right:-100%;
  border-bottom:1px solid #52545A;
  vertical-align: middle;
  margin-left: 3%;
}

.modal-body
{
   padding-top: 4rem!important;
   padding-left: 4rem!important;
   padding-right: 4rem!important;
}